@charset "utf-8";
/* CSS Document */
body {font-family: 'Geologica', sans-serif;}


:root {
--wColor:#ffffff;
--dgColor:#20a00b;	
--gColor:#8bc53f;
--lgColor:#d1e94b;	
--dGray:#4e4f53;
--lGray:#e5e8f7;	
}



.section-gradient01 {background: rgb(255,255,255);background: linear-gradient(0deg, rgba(255,255,255,1) 29%, rgba(235,242,248,1) 100%);}


.top-navbar.style-4{background-position:top;padding:10px 15px 50px;text-align:center; background-color:var(--gColor);}
.navbar.style-4 {position: relative;z-index: 99;padding: 20px 15px;background-color: #fff;border-top-left-radius: 30px;
border-top-right-radius: 30px;margin-top: -38px;}
.navbar.fixed-top { position: fixed !important; top: 0; margin-top: 0; box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%); border-top-left-radius: 0; border-top-right-radius: 0;}
.navbar.style-4 .navbar-brand {width: 240px;-o-object-fit: contain;object-fit: contain;}
.navbar.style-4 .navbar-nav .nav-item .nav-link{position:relative;color:#000;font-size:16px;font-weight:500;margin:0 15px; text-transform: uppercase;}
header.style-4 .content .info h1 span{-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-image:-webkit-gradient(linear,left top,right top,from(#20a00b),color-stop(30%,#8bc53f),color-stop(30%,#8bc53f),color-stop(73%,#d1e94b),to(#8bc53f));background-image:-o-linear-gradient(left,#20a00b 0%,#8bc53f 30%,#8bc53f 30%,#d1e94b 73%,#8bc53f 100%);background-image:linear-gradient(to right,#20a00b 0%,#8bc53f 30%,#8bc53f 30%,#d1e94b 73%,#8bc53f 100%)}
.navbar.style-4 .navbar-nav .nav-item .nav-link:hover, .navbar.style-4 .navbar-nav .nav-item .nav-link.active {
    color: var(--gColor);
}

.swiper-slide {
      text-align: center;
}

.section-head.style-4 h2 span {-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-image:-webkit-gradient(linear,left top,right top,from(#20a00b),color-stop(30%,#8bc53f),color-stop(30%,#8bc53f),color-stop(73%,#d1e94b),to(#8bc53f));background-image:-o-linear-gradient(left,#20a00b 0%,#8bc53f 30%,#8bc53f 30%,#d1e94b 73%,#8bc53f 100%);background-image:linear-gradient(to right,#20a00b 0%,#8bc53f 30%,#8bc53f 30%,#d1e94b 73%,#8bc53f 100%)}



.my-btn {padding: 12px 50px; background-color: var(--gColor); color:var(--wColor)!important; border:1px solid var(--gColor); border-radius:50px; transition: all ease 0.5; }
.my-btn:hover{background-color:var(--lgColor); color: var(--dGray)!important;}

.top-header-logo {max-width:280px;}
.nav-up {top: -80px;}
.navbar{transition: top 0.4s ease-in-out;}
.sidebar,.overlay {position: fixed;top: 0;bottom: 0;}
.sidebar {background-color:var(--wColor); left: -100%; max-width: 300px;transition: all ease 0.25s;overflow-y: auto;z-index: 1032;}
.overlay {left: 0;right: 0;height: 100%;width: 100%;background-color: rgba(0, 0, 0, 0.50);visibility: hidden;
  z-index: 1031;}
.main-navigation.active .sidebar {left: 0;}
.main-navigation.active .overlay {visibility: visible;}
@media (min-width: 992px) {
  .sidebar {position: relative;top: auto;bottom: auto;left: auto;flex-direction: row;max-width: 100%;
    transform: none;transition: none;overflow-y: visible;z-index: auto;}
}
.main-heading {position: relative;z-index: 100;}
@media (max-width: 991.98px) {
	  .navbar-nav {padding-top: 5rem;padding-left: 1.5rem;}
}
@media (min-width: 1084px) {
  .order-lg-2 svg {display: none;}
}

header.style-4 .content .bubble{position:absolute;left:0;top:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;-webkit-animation:rotate-center 100s linear infinite both;animation:rotate-center 100s linear infinite both}

.bubble2 {position: absolute;right: 0;top: 0;width: 50%;max-width: unset;max-height: unset; -webkit-animation: rotate-center 100s linear infinite both;animation: rotate-center 100s linear infinite both;}
.wave {position: relative;left: -3%;top:0; width: 106%; max-width: unset; height: 240px; -o-object-fit: cover;
    object-fit: cover;-o-object-position: top;object-position: top; z-index: 20;}

.features-con {position: relative;overflow: hidden; text-align: center;}

.features-card {background-color:var(--wColor); padding: 10px; min-height: 220px; margin-bottom: 30px; border-radius:10px; -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1); transition: all ease 0.6s; }
.features-card:hover  {background-color:var(--gColor); color:var(--wColor); transform: translateY(-10px)}
.features-card:hover .icon {filter: brightness(0);}
.features-card .icon {max-width: 90px; margin: 0 auto; margin-bottom: 20px;}
.features-card h6 {font-weight:600;}

.features .features-card:hover {background-color:var(--wColor);}
.features-con.style-4 .img-circle {position: absolute;top: -130px;width: 76%;left: 12%; max-height: unset;
    -webkit-animation: rotate-center 100s linear infinite both; animation: rotate-center 100s linear infinite both;
}
.details {
    background-color: #f1f2f3;
    padding: 40px 55px;
}
.details span {
    display: inline-block;
    min-width: 20px;
    width: 20px;
    text-align: center;
}
.details .fa {
    font-size: 18px;
    color: #8bc53f;
}
.features-box a {width: 100%; height: 100%; display:block;}
#contactform p.error {
    font-size: 12px;
    color: red;
}
footer.style-4 .foot .links li a {font-size:16px; margin: 0 15px;font-weight:500; text-transform: uppercase;}
footer.style-4 .foot .links li a:hover {color: var(--gColor)}
footer.style-4 .foot .links li a:hover,footer.style-4 .foot .links li a.active{color:var(--gColor)}